
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>大班主题教案:我的小书包 / 亲亲早教 </title>
    <meta name="description" content="大班主题教案:我的小书包 设计意图 书包是大班孩子最喜欢的用品之一,他们背上书包是那样的神气,做小学生的自豪感油然而生.每当一个小朋友背来了一个新异的书包都会引起孩子们的一番议论.抓住幼儿对书包的兴趣,利用这些形状.结构不同,色彩.图案各异的书包,引导幼儿将有关书包的零散经验进行归纳和提升,不仅有利于幼儿加深对书包的认识,更有利于幼儿观察思维能力的发展. 活动目标 1.认识书包的结构和作用,区别书包的异同点,发展幼儿的观察力和思维能力. 2.能用清楚.连贯的语言,大胆表达自己的认识,发展幼儿口语表达能力及认真倾听的习惯." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">大班主题教案:我的小书包</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-02 08:51:31</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　设计意图</p>
<p>　　书包是大班孩子最喜欢的用品之一，他们背上书包是那样的神气，做小学生的自豪感油然而生。每当一个小朋友背来了一个新异的书包都会引起孩子们的一番议论。抓住幼儿对书包的兴趣，利用这些形状、结构不同，色彩、图案各异的书包，引导幼儿将有关书包的零散经验进行归纳和提升，不仅有利于幼儿加深对书包的认识，更有利于幼儿观察思维能力的发展。</p>
<p>　　活动目标</p>
<p>　　1、认识书包的结构和作用，区别书包的异同点，发展幼儿的观察力和思维能力。</p>
<p>　　2、能用清楚、连贯的语言，大胆表达自己的认识，发展幼儿口语表达能力及认真倾听的习惯。</p>
<p>　　3、敢于想象，大胆表现，发展幼儿创造力。</p>
<p>　　活动准备</p>
<p>　　1、书包每人一个。</p>
<p>　　2、智、彩笔，每人一份。</p>
<p>　　过程建议</p>
<p>　　1、提问导入课题。</p>
<p>　　小朋友们马上要上小学了，小学生每天上学必须带什么？</p>
<p>　　2、发现书包的不同特点。</p>
<p>　　（1）提问引发思考：每个小朋友都有自己的书包，你们的书包都是一样的吗？有什么不同？</p>
<p>　　（2）分组讨论：互相观察、议论，发现书包的不同之处。</p>
<p>　　（3）集中交流：首先请一名幼儿代表小组发言，说说本组发现的书包不同之处，再请小朋友补充自己的发现。</p>
<p>　　（4）引导幼儿归纳书包在形状、结构、颜色、图案等方面的不同点。</p>
<p>　　3、发现书包的共同特点。</p>
<p>　　（1）提问引发思考：你们的书包有这么多不同的地方，有没有相同的地方呢？</p>
<p>　　（2）分组讨论：互相观察、思考、议论，发现书包的共同特点。</p>
<p>　　（3）集中交流：首先请一名幼儿代表小组发言，说说本组发现书包的相同之处，请其他幼儿补充自己的意见。</p>
<p>　　（4）引导幼儿归纳书包在结构和作用上的共同特点。</p>
<p>　　4、为幼儿设计一个最理想的书包。</p>
<p>　　（1）激发幼儿的想象力。首先肯定大家的书包都很美，有很大的作用，书包是小学生最亲密的朋友。然后提出书包也有不足之处，如背起来很重，收拾书包时时常会忘掉一些文具或书本。可让幼儿自己想像其他的不足。</p>
<p>　　提问：你们能不能为自己设计一个比现在的书包更方便更好的书包呢？</p>
<p>　　（2）请幼儿互相议论，相互启发，说说自己想设计一个什么样的书包。教师注意倾听了解幼儿的设想，适当给予指导。</p>
<p>　　（3）幼儿设计绘画。教师注意观察，根据幼儿的不同情况给予适宜的指导或帮助。</p>
<p>　　延伸提示</p>
<p>　　举办“我们最理想的书包”展览，让每个幼儿都有机会向同伴、教师或家长介绍自己设计的书包。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9418591.html">大班社会教案:我会整理小书包</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.让幼儿了解整理书包的重要性: 2.教育幼儿自己的事情自己做,并且要认真细致的做好每一件事. 活动准备:电视机.录象带,教师示范用的书包和学习用品一套. 活动过程: 1.请幼儿观看电视第 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4866562.html">大班主题教案:我的小衣服</a></h4>
                                <div class="item-excerpt"><p>活动目标 关注目标:关注衣服的生产加工过程及其所需消耗的人力.物力资源. 技能目标:培养关爱他人和与人交流的能力,学习利用废旧物品动手制作玩具衣服的能力. 知识目标:初步了解衣服和加工生产过程. 态度 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4662462.html">大班主题教案:学做小当家</a></h4>
                                <div class="item-excerpt"><p>设计思路:自从主题活动&quot;我们的城市&quot;开展以来,孩子们参观了南京路步行街.外滩,人民广场以及各种商店之后,对于城市的设施有了一定的生活经验.大家在共同搜集资料.创设班级学习环境的过程 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4500444.html">大班主题教案:快乐的小厨师</a></h4>
                                <div class="item-excerpt"><p>一.主题的由来: 三月的最后一天是幼儿园三月份的&quot;月末大会餐&quot;,小朋友们在会餐后纷纷在一起议论起来.有个孩子说:&quot;南瓜饼最好吃,甜甜的.还炸得很脆.太好了&quot;.另 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9052921.html">大班主题教案:我是童话小作家</a></h4>
                                <div class="item-excerpt"><p>设计意图: &quot;童话故事&quot;伴随着每一个人的童年,给孩提时代的我们带来了充满美好.幻想的世界.一些经典的广为流传的原创童话中蕴涵着丰富的教育意义,有助于发展幼儿思维的独创性和想象力.童 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1604222.html">大班主题教案:我们的小超市</a></h4>
                                <div class="item-excerpt"><p>主题设想: 在十一月份&quot;我要去秋游&quot;的主题活动中,孩子们对超市购物活动特别喜爱.在超市购物活动结束后提出了&quot;钱币上的面额怎么看&quot;,&quot;超市中商品价格标签 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45816084.html">大班主题教案:我是安全小卫士</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.幼儿能基本掌握歌曲旋律,理解歌词含义: 2.能在理解歌词后在原歌词上进行创编,并乐意创编歌词: 3.知道身边有哪些危险,并学会保护自己和提醒朋友注意安全.. 活动准备: 1.打火机.插 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1145224.html">大班其他教案:我的小书包</a></h4>
                                <div class="item-excerpt"><p>目标:1.认识书包的结构和作用,区别书包的异同点,发展幼儿的观察力和思维能力. 2.能用清楚.连贯的语言,大胆表达自己的认识,发展幼儿口语表达能力及认真倾听的习惯. 3.敢于想像大胆表现,发展幼儿的创 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45598124.html">大班主题教案:我是中国小娃娃</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.通过观察比较了解中国人与外国人在肤色.外貌上的区别. 2.结合生活经验谈谈中国人和外国人在饮食习惯上的区别,知道自己是中国人. 活动准备: 1.各种肤色的人物幻灯片. 2.食物图片若干 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/460054.html" title="认识精子的方方面面">认识精子的方方面面</a></li>
                        <li><a href="https://www.zaojiao6.com/article/410941.html" title="怀孕当月怎样养胎与胎教">怀孕当月怎样养胎与胎教</a></li>
                        <li><a href="https://www.zaojiao6.com/article/885856.html" title="注意力是决定儿童智力因素">注意力是决定儿童智力因素</a></li>
                        <li><a href="https://www.zaojiao6.com/article/651406.html" title="胎儿的胎动">胎儿的胎动</a></li>
                        <li><a href="https://www.zaojiao6.com/article/621401.html" title="产后如正确护理不患"月子病"">产后如正确护理不患"月子病"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/614192.html" title="日常生活中怎样教幼儿说英语">日常生活中怎样教幼儿说英语</a></li>
                        <li><a href="https://www.zaojiao6.com/article/586621.html" title="早产儿的营养需要特殊关注">早产儿的营养需要特殊关注</a></li>
                        <li><a href="https://www.zaojiao6.com/article/565651.html" title="准爸爸应该和妈妈一起"怀孕"">准爸爸应该和妈妈一起"怀孕"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/562666.html" title="母乳喂养拒绝哪些有毒"奶"">母乳喂养拒绝哪些有毒"奶"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/550624.html" title="如何辨别宝宝过敏体质?">如何辨别宝宝过敏体质?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/455051.html" title="全国政协委员研讨幼儿教育:靠政府还是靠市场">全国政协委员研讨幼儿教育:靠政府还是靠市场</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/864191.html" title="4月宝宝怎样进行辅食添加">4月宝宝怎样进行辅食添加</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/855541.html" title="宝宝夜里爱踢被子怎么办">宝宝夜里爱踢被子怎么办</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/821286.html" title="08年中关村一小招生简章">08年中关村一小招生简章</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/500492.html" title="大班语言教学活动:神奇的颜料">大班语言教学活动:神奇的颜料</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/545822.html" title="产妇在产褥期应吃的蔬菜">产妇在产褥期应吃的蔬菜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/529222.html" title="孕前检查的五大认识误区!">孕前检查的五大认识误区!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/245256.html" title="怎样做个干净漂亮的准妈妈">怎样做个干净漂亮的准妈妈</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/219424.html" title="两所普小一年级新生将加入府学胡同小学学籍">两所普小一年级新生将加入府学胡同小学学籍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/908014.html" title="养出宝宝丰满秀丽的头发">养出宝宝丰满秀丽的头发</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/901602.html" title="家长应鼓励孩子去交朋友">家长应鼓励孩子去交朋友</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/945622.html" title="中班社会教案:捡落叶">中班社会教案:捡落叶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/955456.html" title="你试过手工编织沙发么?">你试过手工编织沙发么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/926544.html" title="重阳节传说">重阳节传说</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/994281.html" title="大班艺术教案:梦之船">大班艺术教案:梦之船</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/158256.html" title="25.新生儿睡眠环境不要太安静">25.新生儿睡眠环境不要太安静</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/152086.html" title="上小学前需学会握笔吗?">上小学前需学会握笔吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/115604.html" title="6个不伤孩子的教育秘技">6个不伤孩子的教育秘技</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4002904.html" title="谁搬走了我的树荫">谁搬走了我的树荫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4001591.html" title="五大预防宝宝近视的要点">五大预防宝宝近视的要点</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KZpJn.html" title="幼儿园数字歌教案">幼儿园数字歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJy86xB.html" title="大班科学神奇的小吸管">大班科学神奇的小吸管</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/oX2RolLN.html" title="大班 教案 衣服">大班 教案 衣服</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2keYxP.html" title="会爬的水设计意图">会爬的水设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02V7aoLR.html" title="早教精细动作教案">早教精细动作教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQM5xn.html" title="小草说&colon;下吧&comma;下吧">小草说&colon;下吧&comma;下吧</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4zaEL7.html" title="大班大森林的故事">大班大森林的故事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMp6bL0.html" title="teaxoh">teaxoh</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qaYx0.html" title="益阳丁香小学怎么进去">益阳丁香小学怎么进去</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5d928.html" title="遇水开花科学小实验的教案">遇水开花科学小实验的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpnaL0.html" title="小班亲亲好叔叔的教案">小班亲亲好叔叔的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmobO2K.html" title="快乐的小鸭子音乐欣赏教案">快乐的小鸭子音乐欣赏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znRo2A.html" title="小班语言幼儿园像我家教案">小班语言幼儿园像我家教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNXD2m.html" title="幼儿园小班水果店观察记录">幼儿园小班水果店观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkAPLR.html" title="大班音乐教案随我摇摆">大班音乐教案随我摇摆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAX6xn.html" title="劳动课教案杀虫剂的使用">劳动课教案杀虫剂的使用</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2A4PZJe.html" title="不把玩具放嘴里音乐小班教案反思">不把玩具放嘴里音乐小班教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KpPpLn.html" title="幼儿玩具分享会怎么发信息给家长">幼儿玩具分享会怎么发信息给家长</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwaAv2R.html" title="玩具不能放嘴巴安全教案小班反思">玩具不能放嘴巴安全教案小班反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zygqJA.html" title="早教科学水中开花教案">早教科学水中开花教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>